<template>
    <div id="app">
        <video-player/>
    </div>
</template>

<script>
    import VideoPlayer from './components/VideoPlayer'
    
    export default {
        name: 'App',
        components: {
            VideoPlayer
        }
    }
</script>

<style lang="scss">
    @import "./assets/styles.scss";
</style>
